Subject: new booter front end for Acorn users

From: Matthew Wilcox <[email-masked]>
Date: Sun, 27 Sep 1998 00:02:29 +0200

Thought I'd let people know that I've just released my first cut at a
replacement front end for Russell's booter.  You can get it from my web
page (http://users.ch.genedata.com/~mrw/armlinux/) and play with it.
Read the !Help file.

I'm looking for overall criticism of concept at this stage rather than
`feature foo isn't working'.  My basic premise is to get rid of the
loadmap / boot.conf stuff, and boot the kernel directly.  IscaFS may be
of great help to those who do not already have it; you can obtain this
from ftp://ftp.barnet.ac.uk/pub/Acorn/armlinux/iscafs/iscafs.zip

-- 
Matthew Wilcox <[email-masked]>
"I decry the current tendency to seek patents on algorithms.  There are
better ways to earn a living than to prevent other people from making use of
one's contributions to computer science."  -- Donald E. Knuth, TAoCP vol 3
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]